Subject: harmonogram absolutorií

From: Marie Ortová <[email-masked]>
Date: Tue, 10 May 2005 11:08:59 +0200

Posílám harmonogram absolutorií, který bych ráda v tuto chvíli považovala za
definitivní a takto také dnes bude vyvěšen na nástěnku a na internetové
stránky. Změna v zařazení studentů do harmonogramu je ve čtvrtek a
pátek,každý den jsem trochu upravila časové rozvržení obhajob. M.Ortová